#!/bin/bash

set -ex
make
cd bin

mkdir -p html
mkdir -p html/static/css html/static/js html/static/icons html/docs

rsync -av ../static/css/ html/static/css/
rsync -av ../static/js/ html/static/js/
rsync -av ../static/icons/ html/static/icons/
mkdir -p html/docs
rsync -av agent* wsproxy* wstotcp* html/downloads
./templaterender 

